<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="Oriol Casals Silles" content="Aquest html és la meva primera pàgina web que fàig">
        <link rel="icon" type="image/gif" href="src/therock.jpeg">
        <title>memesVideo</title>
    </head>
    <body>
        <nav>
            <ul>
                <li>
                    <a href="../memes.html">Museu de memes</a>
                </li>
            </ul>
        </nav>
        <h1>Memes en vídeo:</h1>
        <h2>:)</h2>
        <video src="src/perro.mp4" poster="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQhrfGwWpfPV5IF10mHjak47FaHYDMRG0Y9IQ&usqp=CAU" controls loop></video>
        <h2>Uwu borratxo</h2>
        <iframe width="1280" height="764" src="https://www.youtube.com/embed/gsBzT-y_ZN4" title="Borracho diciendo UWU ( Sin editar )" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </body>
</html>
    